<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>WEB入場順番抽選　ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">

</head>

<body class="bg-light">
    <div class="container text-center center-position">
        <div class="card shadow-sm">
            <header>
                <h2><strong>WEB入場順番抽選</strong></h2>
            </header>
            <div>

                <form class="login-center-position">
                    <div class="user-regist">
                        <input type="text" name="mailAddress" placeholder="メールアドレス">
                    </div>
                    <div class="user-regist">
                        <input type="text" name="password" placeholder="パスワード"></div>

                    <button type="button" onclick="location.href='mypage.html'" class="btn btn-primary">ログイン</button>
                </form>
            </div>
        </div>
    </div>
</body>

</html>
